RubyGems Navigation menu

coveralls-multi 1.4.4

A configurable Coveralls client that supports merging coverage from multiple languages & test suites.

Versions:

  1. 1.4.4 - April 15, 2019 (14 KB)
  2. 1.4.3 - April 15, 2019 (14 KB)
  3. 1.4.2 - April 02, 2019 (14 KB)
  4. 1.4.1 - April 02, 2019 (14 KB)
  5. 1.4.0 - April 01, 2019 (14 KB)
Show all versions (13 total)

Runtime Dependencies (2):

  • coveralls-lcov ~> 1.5.1
  • httparty ~> 0.16.4
  • Development Dependencies (7):

  • bundler ~> 1.16
  • coveralls ~> 0.8.22
  • pry ~> 0.11.3
  • rake ~> 10.0
  • rspec ~> 3.0
  • simplecov ~> 0.16.1
  • webmock ~> 3.5.1
  • Owners:

    Authors:

    • CJ Horton

    SHA 256 checksum:

    4c831fbc2b3b2fe3d9130adb2fcf7336a89b041db073ec2b8f35d89709872d59

    Total downloads 82,112

    For this version 62,183

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: